/* Text Utilities */

/* Head */
.custom-text {
    line-height: 121%;
    letter-spacing: .8px
}

.head-content {
    background: linear-gradient(81.22deg, #21D496 -18.44%, #054A91 104.98%);
    color: transparent;
    -webkit-background-clip: text;
    background-clip: text
}
.badge-rpa-metric{
     width: fit-content;
  border: 1px solid rgba(255, 255, 255, 0.25);
  border-radius: 100px;
  padding: 4px 16px;

}
.badge-rpa-metric {
  display: inline-block;
  padding: 5px 14px;
  background: rgba(0, 116, 235, 0.05);
  border: 1px solid rgba(0, 116, 235, 0.3);
  border-radius: 8px;
  color: var(--primary-bg-color);
  font-size: 11px;
  font-weight: 500;
  text-transform: capitalize;
  letter-spacing: 0.5px;
  backdrop-filter: blur(4px);
  transition: all 0.3s ease;
}

.badge-rpa-metric:hover {
  background: rgba(0, 116, 235, 0.2);
  border-color: #0074EB;
  transform: translateY(-2px);
}

.stat-box {
  position: relative;
  padding-left: 55px !important;
  text-align: left !important;

}

@media (min-width: 992px) {
  .me-lg-3 {
    margin-right: 8rem !important;
  }
}

@media (min-width: 992px) {
  .me-lg-5 {
    margin-right: 5rem !important;
  }
}

@media(max-width:992px) {
  .experience {
    margin-right: 153px;
  }
}

.stat-box::before {
  content: "";
  position: absolute;
  top: 15%;
  left: 33px;
  height: 60%;
  width: 3px;
  background: linear-gradient(175.37deg, #A639FF 13.49%, #0593F8 121.57%);
}

@media(min-width:1400px) {
  .stat-box::before {
    content: "";
    position: absolute;
    top: 15%;
    left: 33px;
    height: 60%;
    width: 3px;
    background: linear-gradient(175.37deg, #A639FF 13.49%, #0593F8 121.57%);
  }
}

@media(max-width:992px) {
  .stat-box::before {
    content: "";
    position: absolute;
    top: 15%;
    left: 17px;
    height: 60%;
    width: 3px;
    background: linear-gradient(175.37deg, #A639FF 13.49%, #0593F8 121.57%);
  }
}
 @media (max-width:767px){
  .stat-box::before{
    display: none;
  }
 }





/* Card  */
.info-card {
    background: #121d3d;
    border: 1px solid rgba(255,255,255,0.08);
    border-radius: 14px;
    padding: 28px 20px;
    transition: all .3s ease;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.info-card:hover {
    transform: translateY(-5px);
    border-color: #3b82f6;
    box-shadow: 0 10px 25px rgba(0,0,0,.25);
}

.info-card h5 {
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 12px;
}

.info-card p {
    color: #9fb7ff;
    font-size: 17px;
    margin: 0;
    line-height: 1.6;
}

@media (max-width: 991.98px) {
    .info-card {
        padding: 24px 16px;
    }

    .info-card h5 {
        font-size: 18px;
    }

    .info-card p {
        font-size: 15px;
    }
}


@media (max-width: 575.98px) {
    .info-card {
        padding: 20px 15px;
    }

    .info-card h5 {
        font-size: 17px;
    }

    .info-card p {
        font-size: 14px;
    }
}

/* .card:hover{
     transform: translateY(5px);
    border-color:blue;
    
    cursor: pointer;
    

} */

.our-card{
    background: linear-gradient(246.11deg, #062924 1.05%, #011326 100%);
    border: none !important;
    
}

/* stragic ai page */

.stratic-card{
    background:#fff;
    border-radius:8px;
    overflow:hidden;
    transition:.35s;
    height:100%;
    box-shadow:0 5px 18px rgba(0,0,0,.08);
}

.stratic-card:hover{
    transform:translateY(-8px);
    box-shadow:0 15px 30px rgba(0,0,0,.18);
}

.card-image{
    height:140px;
    display:flex;
    align-items:center;
    justify-content:center;
    border-radius:8px 8px 0 0;
    overflow:hidden;
}

/* Blue Card */
.blue-bg{
    background:#dff7fd;
    
    background-size:22px 22px;
}

/* Yellow Card */
.yellow-bg{
    background:#fff2c8;
    
    background-size:22px 22px;
}

/* Pink Card */
.pink-bg{
    background:#ffdfe4;
   
    background-size:22px 22px;
}

/* Green Card */
.green-bg{
    background:#ddfaea;
    
    background-size:22px 22px;
}



.card-content{
    padding:18px;
}

.card-content h5{
    font-size:15px;
    font-weight:700;
    
    color:#222;
}

.card-content p{
    font-size:14px;
    color:#666;
    line-height:1.7;
    margin:0;
}

/* Tablet */

@media(max-width:991px){

.card-image{
    height:120px;
}

.card-content h5{
    font-size:16px;
}

.card-content p{
    font-size:13px;
}

}

/* Mobile */

@media(max-width:576px){

.service-section{
    padding:40px 0;
}

.card-image{
    height:100px;
}

.card-image img{
    width:50px;
}

.card-content{
    padding:12px;
}

.card-content h5{
    font-size:14px;
}

.card-content p{
    font-size:12px;
    line-height:1.5;
}

}


.our-card1{
  
    
    background: linear-gradient(180.18deg, #0a1325 -3.98%, #0A1325 107.85%);
    /* background: linear-gradient(180deg, rgba(10, 96, 185, 0.21) -11.65%, rgba(0, 0, 0, 0.01) 64.68%, rgba(10, 9, 21, 0) 115.22%); */
    

    
}


 /* Capabilities */

.appexplore {
  border-radius: 10px;
  border: 1px solid rgba(255, 255, 255, .15);
  background: linear-gradient(180deg, rgba(10, 96, 185, .21) -11.65%, rgba(0, 0, 0, .01) 64.68%, rgba(10, 9, 21, 0) 115.22%)
}

/* AI Integrations */

.tech-card{
    display:flex;
    align-items:flex-start;
    gap:12px;
    background:#fff;
    border:1px solid #e7e7e7;
    border-radius:12px;
    padding:16px;
    height:90%;
    transition:.3s;
}

.tech-card:hover{
    box-shadow:0 10px 20px rgba(0,0,0,.08);
}

.icon1{
    width:42px;
    height:42px;
    border-radius:10px;
    display:flex;
    align-items:center;
    justify-content:center;
}

.icon img{
    width:50px;
}

.content h5{
    font-size:16px;
    font-weight:700;
    margin-bottom:4px;
}

.content p{
    font-size:14px;
    color:#666;
    line-height:1.4;
    margin:0;
}


/* .feature-card:hover{
    transform:translateY(-5px);
    border-color:#22c55e;
    box-shadow:0 10px 20px rgba(0,0,0,.3);
} */

/* .feature-card i{
    color:#22c55e;
    font-size:22px;
    flex-shrink:0;
} */

.feature-card h3{
    font-size:18px;
    font-weight:500;
    
}

/* Tablet */
@media (max-width:991px){

    .feature-card{
        padding:16px 18px;
    }

    .feature-card span{
        font-size:17px;
    }
}

/* Mobile */
@media (max-width:576px){

    .feature-card{
        padding:15px;
        min-height:70px;
    }

    .feature-card span{
        font-size:16px;
    }

    .feature-card i{
        font-size:20px;
    }
}


/* Animations */
/* @keyframes slideUp {
    from {
        transform: translateY(30px);
        opacity: 0
    }

    to {
        transform: translateY(0);
        opacity: 1
    }
} */

/* @keyframes slideDown {
    from {
        transform: translateY(-30px);
        opacity: 0
    }

    to {
        transform: translateY(0);
        opacity: 1
    }
} */

/* .slide-up {
    animation: slideUp .4s ease-in-out forwards
}

.slide-down {
    animation: slideDown .4s ease-in-out forwards
} */

/* Navigation Components */
.nav-button {
    background: transparent;
    color: #fff;
    border: 1px solid #FFFFFF2B;
    padding: 4px;
    margin-bottom: 10px;
    text-align: left;
    width: 100%;
    border-radius: 10px;
    height: 55px
}

.nav-button.active {
    background: linear-gradient(to right, #003164, #0A0915);
    color: #fff !important
}

.nav-icon {
    width: 24px;
    vertical-align: center
}

#navSelect {
    display: none
}

/* Dropdown */
.custom-dropdown {
    position: relative;
    background: linear-gradient(to right, #003164, #0A0915);
    border-radius: 15px;
    color: #fff
}

.selected-option {
    padding: 10px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: 1px solid #FFFFFF2B;
    border-radius: 15px
}

.dropdown-options {
    display: none;
    position: absolute;
    width: 100%;
    border: 1px solid #FFFFFF2B;
    background: linear-gradient(to right, #003164, #0A0915);
    border-radius: 15px;
    z-index: 1000
}

.dropdown-options .dropdown-item {
    padding: 10px;
    display: flex;
    align-items: center;
    cursor: pointer
}

.dropdown-options .dropdown-item:hover {
    background: linear-gradient(to right, #003164, #0A0915)
}

.arrow-img {
    width: 18px;
    height: 18px
}

.industry-stat-box {
  transition: transform 0.3s ease, border-color 0.3s ease;
}

.industry-stat-box:hover {
  transform: translateY(-5px);
  border-color: #F5A623 !important;
}

.industry-stat-box .fs-md {
  font-size: 1.25rem !important;
  font-weight: 700;
}

.industry-stat-box .fs-sm {
  font-size: 0.85rem !important;
  opacity: 0.8;
}
.industry-stat-box {
    min-height: 80px !important;
    padding: 0.75rem !important;
  }
  @media (max-width: 767.98px) {
  .industry-content-wrapper h2 {
    font-size: 1.25rem !important;
  }

  .industry-content-wrapper p {
    font-size: 14px !important;
  }

  .industry-content-wrapper .ff-primary.fs-md {
    font-size: 14px !important;
  }

  .industry-content-wrapper li span {
    font-size: 14px !important;
  }

  .industry-stat-box .fs-md {
    font-size: 14px !important;
  }

  .industry-stat-box .fs-sm {
    font-size: 12px !important;
  }
}


/* Cards & Features */
.feature-box {
    color: #fff;
    padding: 8px 12px;
    border-radius: 8px;
    display: inline-block;
    margin-bottom: 10px
}

.content-card {
    padding: 30px;
    border: 1px solid #FFFFFF2B;
    border-radius: 10px
}

.feature-icon {
    width: 18px;
    height: 18px;
    margin-top: 3px
}

/* Progress Components */
/* .step-tab {
    text-align: center;
    font-weight: 500;
    color: #bbb;
    cursor: pointer;
    z-index: 2
}

.step-tab.active {
    color: #fff !important
} */

/* .progress-line-bg {
    position: absolute;
    height: 2px;
    background-color: #444;
    width: 100%;
    bottom: -8px;
    left: 0;
    z-index: 1
}

.progress-line-fill {
    position: absolute;
    bottom: -8px;
    height: 2px;
    background-color: #296cd8;
    transition: all .3s ease;
    z-index: 2;
    width: 0;
    left: 0
} */

/* .step-number {
    opacity: .1;
    font-size: 120px;
    font-weight: 700;
    line-height: 1;
    transition: opacity .3s ease-in-out
} */

/* .dot {
    width: 10px;
    height: 10px;
    background-color: #999;
    border-radius: 50%;
    display: inline-block;
    cursor: pointer;
    transition: background-color .3s
}

.dot.active {
    background-color: #296cd8
} */

/* .title-progress-bar {
    height: 3px;
    width: 60%;
    background-color: #ccc;
    position: relative;
    overflow: hidden;
    border-radius: 2px;
    margin-top: 8px;
    margin-bottom: 24px
}

.title-progress-fill {
    height: 100%;
    width: 0%;
    background-color: #296cd8;
    transition: width .4s ease-in-out
} */

/* Sections */
#FlushExample {
    height: 120vh;
    overflow-y: scroll
}

/* Desktop only - set dimensions for Model Selection image */
/* @media (min-width: 768px) {
  #step-image-desktop[src="https://d2q4gipm2ebkzp.cloudfront.net/img/gen-ai/tab3.webp"],
  #step-image-desktop[src="https://d2q4gipm2ebkzp.cloudfront.net/img/gen-ai/tab4.webp"],
  #step-image-desktop[src="https://d2q4gipm2ebkzp.cloudfront.net/img/gen-ai/tab5.webp"],
  #step-image-desktop[src="https://d2q4gipm2ebkzp.cloudfront.net/img/gen-ai/tab6.webp"] {
    width: 500px;
    height: 400px;
    object-fit: cover;
  }
} */

/* Use Cases */
.tab-pane.fade.active.show,
.nav-link.active {
    color: #000 !important
}

.usecase-wrapper {
    background-color: #f0f0f0
}

.usecase-bg {
    background: url('https://d2q4gipm2ebkzp.cloudfront.net/img/gen-ai/background.webp') no-repeat center center/cover;
    border-radius: 24px;
    position: relative;
    box-shadow: 0 10px 40px rgba(0, 0, 0, .1)
}

.usecase-bg-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
}

.usecase-card {
    position: relative;
    z-index: 2;
    background: rgba(255, 255, 255, 0.95);
    backdrop-filter: blur(10px);
}


/* Media Queries */
@media (min-width:1400px) {
    .robot-img {
        max-width: 350px !important;
        margin-top: -65px;
        position: relative !important;
        margin-left: 88px !important
    }

    .expert-card .card {
        background-image: url("https://d2q4gipm2ebkzp.cloudfront.net/img/gen-ai/expertcard.png");
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        border-radius: 12px;
        height: 250px !important;
        width: auto
    }
}

@media (min-width:992px) and (max-width:1395px) {
    .robot-img {
        max-width: 350px !important;
        margin-top: -65px;
        position: relative !important
    }

    .expert-card .card {
        background-image: url("https://d2q4gipm2ebkzp.cloudfront.net/img/gen-ai/expertcard.png");
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        border-radius: 12px;
        height: 250px !important;
        width: auto
    }
}

@media (max-width:992px) {
    .robot-img {
        max-width: 250px;
        display: block
    }
  
    .expert-card .card {
        background-image: url("https://d2q4gipm2ebkzp.cloudfront.net/img/gen-ai/expertcard.png");
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        border-radius: 12px
    }

    #FlushExample {
        height: auto;
        overflow-y: none !important;
        width: auto
    }
}

@media (min-width:768px) and (max-width:991.98px) {
    .tablet-half {
        flex: 0 0 50% !important;
        max-width: 50% !important;
        margin-top: -16px !important
    }

    .content-card {
        margin-top: 4px !important
    }

    #navMenu {
        padding-top: 10px
    }

    .step-tab {
        font-size: 14px !important
    }
}

@media (max-width:768px) {
    #navMenu {
        display: none
    }

    #navSelect {
        display: block;
        background: linear-gradient(to right, #003164, #0A0915)
    }

    .mobile-dropdown-wrapper {
        display: flex
    }
}

@media (max-width:767.98px) {
    .tablet-half {
        height: 500px
    }
}

.d-block.d-md-none {
    touch-action: pan-y
}

@media (max-width: 768px) {

    .webbanner[data-aos],
    img[data-aos],
    [class*="banner"][data-aos] {
        transform: none !important;
        opacity: 1 !important;
        transition: none !important;
        animation: none !important;
    }


    [data-aos] {
        transform: none !important;
        opacity: 1 !important;
        transition: none !important;
    }
}
  #accordionFlushExample {
  height: 52vh;
  overflow-y: scroll;
}
.accordion-item {
  background-color: transparent !important;
  border-top: 1px solid #526577 !important;
}
.accordion-button {
  background-color: transparent !important;
}
.accordion-button:focus {
  box-shadow: none !important;
}
.accordion-button::after {
  background-image: url(https://d2q4gipm2ebkzp.cloudfront.net/img/plus.png) !important;
}
/* ✅ Dot button accessibility */
/* .dot {
  width: 10px;
  height: 10px;
  background-color: #999;
  border-radius: 50%;
  display: inline-block;
  cursor: pointer;
  transition: background-color .3s;
  border: none; 
  padding: 0; 

  position: relative;
} */

/* Inner dot circle */
/* .dot::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 10px;
  height: 10px;
  background-color: #999;
  border-radius: 50%;
  transition: background-color .3s;
} */

/* .dot.active::before {
  background-color: #296cd8;
} */

/* Focus state for keyboard navigation */
/* .dot:focus {
  outline: 2px solid #296cd8;
  outline-offset: 2px;
} */


/* Client Reviews Section */
.webbanner{
    animation: webbanner 5s ease-out infinite;
  }
  .tool-item:not(:first-child) h3 {
    margin-left: 10px;
  }
  .lh-36{
    line-height: 36px;
  }
  .width50{
    width: 50%;
  }
  .width-85{
    width: 89%;
  }
  @media (max-width:992px){
    .width50{
      width: 100%;
    }
    .width-85{
      width: 100%;
    }
    .core-value{
      .small-pragraph{
       width: 100%;
      }
    }
  }

  @media (max-width:1399.98px) and (min-width:992px){
    .our-clint .reviws-card {
        min-height: 464px !important;
      }
    
  }
  @media (max-width:1199.98px) and (min-width:992px){
    .our-clint .reviws-card {
        min-height: 570px !important;
      }
    
    .our-achivemennts-section .card{
        padding: 5px !important;
      }
    
  }
  @media (max-width:768px) and (min-width:576px){
    .our-clint .reviws-card{
        min-height: 507px !important;
      }
    
  }

  @media (max-width: 387.98px) {
    .our-clint .reviws-card{
        min-height: 526px !important;
      }
    
  }
  .lvlup-card{
    border: 1px solid #FFFFFF26;
    background: linear-gradient(180deg, #0B162E 0%, #0A0B19 100%) !important;
  }
  .relavent-carousel .tool-item h3{
        padding: 0px 12px; 
        border-radius: 40px;
  }
  
  .our-clint .owl-item {
    margin-right: 30px !important;
  }

  .owl-nav {
  display: flex !important;
  }
  .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
    display: block;
}

.our-clint .second-owl-carousel .owl-dots {
  position: absolute;
  bottom: -18px;
  left: 0;
}
.second-owl-carousel button.owl-prev {
    padding: 4px 7px !important;
}
.our-clint .second-owl-carousel .owl-nav {
    float: inline-end !important;
    margin-top: 26px !important;
    background-color: transparent !important;
     position: absolute;
    bottom: -25px;
    right: 0;
    display: flex;
  
}


.border {
  width: 100% !important;
  top: 0 !important;
  right: 0 !important;
}

.contact {
color: #ffffff !important;
}

@media (min-width:768px) and (max-width:991.98px) {
  .owl-carousel .owl-stage{
  width: 4434px !important;
}
.our-clint .reviws-card{
    min-height: 507px !important;
    border-radius: 10px;
}
}

@media (max-width: 767.98px) { 
  .our-clint .owl-item {
    margin-right:20px !important;
}
}

.aeo-snippet,
.geo-snippet{
    padding:40px 0;
}

.aeo-snippet p,
.geo-snippet p{
    max-width:900px;
    line-height:1.8;
    color:var(--ink-dim);
}

.seo-hidden {
    display: none;
}

/* process */
.lap-process-img {
  width: 100%;
  height: auto;
  object-fit: contain;
}
.mobile-process-img {
  width: 100%;
  height: auto;
  object-fit: contain;
}

.mobile-processes-img {
  width: 100%;
  height: auto;
  object-fit: contain;
}

@media (max-width: 991.98px) {
  .processs-description {
    width: 100% !important;
  }
}

@media (min-width: 992px) {
  .processs-description {
    width: 50% !important;
  }
}

@media (min-width: 992px) {
    .col-lg-custom {
        flex: 0 0 20%;
        max-width: 50%;
    }
}
/* Mobile */
@media (max-width:576px){

   
    .row{
        --bs-gutter-x:12px;
        --bs-gutter-y:12px;
    }

    .tech-card{
        padding:4px 10px;
        min-height:95px;
    }

    .tech-card img{
        width:36px;
        height:36px;
    }

   
}

@media (max-width: 576px) {
    .content h5 {
        font-size: 15px;
        line-height: 1.3;
    }

    .content p {
        font-size: 14px;
        line-height: 1.5;
    }
}
.img-fluid1 {
    width: 79px;
    height: auto;
}


/* Tablet */
/* @media (max-width: 992px) {
    .img-fluid1 {
        width: 100px;
    }
} */

/* Mobile */
@media (max-width: 576px) {
    .img-fluid1 {
        width: 80px;
    }
}

.img-fluid2 {
    width: 130px;
    height: auto;
    margin-top: 10px;
}
@media (max-width: 576px) {
    .img-fluid2 {
        width: 135px;
    }
}

.img-fluid3 {
    width: 100px;
    height: auto;
    margin-top: 10px;
}
.img-fluid4 {
    width: 115px;
    height: auto;
    margin-top: 10px;
}
.img-fluid5 {
    width: 125px;
    height: auto;
    margin-top: 10px;
}
.img-fluid6 {
    width: 125px;
    height: auto;
    margin-top: 10px;
}